﻿/* Autor: Miles */


/* Top-Container */

.conleft-gameindex {
	float:left;
}

.cover-gameindex {
	padding-top: 2px; 
	padding-left: 10px;
}


.plsep-gameindex {
	margin-left: 19px;	
	
}

.sep-gameindex {
	height: 5px;
	
}

.pl-gameindex {
	float: left;
	width: 30px;	
	
}


.facts-gameindex {
    float: right;
    width: 67%;
	font-size: 14px; 
	border-bottom: 1px dotted #ccc;
	padding-bottom: 5px; 
	line-height: 1.5;
}

.info-gameindex { 
	float: right;
	width: 67%;
	font-size: 12px; 
	padding-top: 5px; 
	padding-bottom: 10px; 
}

.space-gameindex {
	height: 7px; 
	width: 100%;
	clear: both;
}

.gameindex-title {
	font-size: 16px;
	font-weight: bold; 
	color: #666;
	padding-top: 10px; 
	padding-left: 10px; 
}

.gameindex-title a:link {
	 font-size: 14px;
	font-weight: bold; 
}


/* Menu-Links */

.menu-gameindex {
	width: 100%;
	font-size: 14px;
	font-weight: bold; 
	color: #666;
	padding-top: 10px;
	padding-left: 10px; 
	height: 30px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
.menu-gameindex a:link {
	color: #ff6501;
}

/* Screenshot-Modul (Plugin: "NextGEN Gallery") */

.images-gameindex {
	font-size: 16px;
	font-weight: bold; 
	padding-top: 10px; 
	padding-left: 10px; 
	color: #666;
	width: 100%;
	height: 305px;
	border-bottom: 1px dotted #ccc;
}

/* Video-Modul (Plugin: "Youtube Channel Gallery") */

.video-gameindex {
	width: 100%;
}

.videolink-gameindex {
	border-bottom: 1px dotted #ccc;
	height: 30px;
}




/* News-Modul (Für News und Atikel) (Plugin: "list-category-posts") */

.news-gameindex {
	width: 100%;
	border-bottom: 1px dotted #ccc;
}

.lcp_catlist a:link {
	font-weight: bold; 
	font-size: 18px;
}

.lcp_catlist {
	list-style-image: url(../images/bullet-arrow.gif);
}

.lcp_title {
	font-size: 19px;
}

/* Musik */

.musik-gameindex {
	width: 100%;
	border-bottom: 1px dotted #ccc;
}

.covermusik-gameindex {
	padding-left: 10px;
}


.factsmusik-gameindex {
	width: 67%;
	font-size: 14px; 
	line-height: 1.5;
	float: right;
}



/* Link zum (unter)Forum */

.forumlink-gameindex {
	padding-top: 10px; 
	padding-left: 20px; 
}
.forumlink-gameindex a:link {
	font-weight: bold; 
	font-size: 13px;
}

/* Platzhalter */

.osttitel-gameindex {
	font-weight: bold; 
	font-size: 14px;
	color: #0062F1;
	line-height: 2;
}

